Home | Tutorials | Wiki | Issues
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You are right, the problem was an ABI change in the package rosconsole. Looks like you only are using ros repository (and not packages.osrfoundation.org). If this is right, you should have installed:

  • gazebo-1.9.3 (has nothing to do with the breakage)
  • ros-hydro-gazebo-* (2.3.4 versions)
  • ros-hydro-rosconsole (1.9.54 version)

Be sure that you have updated your ros-hydro-rosconsole and the version is 1.9.54.

apt-get install ros-hydro-rosconsole

I was not able to reproduce the error with these packages.